.ul_event_list_Dashboard {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.li_event_list_Dashboard {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  flex-direction: row;
  justify-content: space-around;
  padding: 0;
  width: 100%;
  min-width: 100%;
  height: 100%;
  border-bottom: 1px solid #e5e5e5;
  align-items: center;
}

.box_create_button_Dashboard {
  width: 100%;
  height: 100%;
  margin: 5% 0 5% 0;
  display: flex;
  justify-content: center;
}

.button_create_event_Dashboard {
  margin-top: 5%;
  width: 15%;
  height: 100%;
  background-color: #00bcd4;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 1.5em;
  font-weight: bold;
  cursor: pointer;
}

.create_event_form_Dashboard {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.create_event_form_Dashboard:last-child {
  margin-top: 30px;
}

@media screen and (max-width: 600px) {
  .li_event_list_Dashboard {
    width: 90%;
    margin: auto;
    text-align: center;
  }
  .button_create_event_Dashboard {
    width: 40%;
  }
}
